0.11
Repository is archived
No commit activity in last 3 years
No release in over 3 years
Autoscale your Heroku dynos
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

~> 0.5.4
~> 0.8.7
~> 0.9.8
~> 0.10.11
~> 2.0.0

Runtime

~> 1.9
~> 1.0
 Project Readme

Deprecated

This project is deprecated and is no longer being maintained.

Please check out my current project Convox for all of your deployment needs!